6.0.0-git
2019-03-20

[#7706] SMIME signed messages loose attachments
Summary SMIME signed messages loose attachments
Queue IMP
Queue Version HEAD
Type Bug
State Resolved
Priority 2. Medium
Owners slusarz (at) horde (dot) org
Requester adrieder (at) sbox (dot) tugraz (dot) at
Created 2008-11-19 (3773 days ago)
Due 11/19/2008 (3773 days ago)
Updated 2009-01-08 (3723 days ago)
Assigned 2008-11-20 (3772 days ago)
Resolved 2009-01-08 (3723 days ago)
Milestone
Patch No

History
2009-01-08 05:09:54 Michael Slusarz Comment #3
State ⇒ Resolved
Reply to this comment
To the extent that this was a problem in IMP 4, it works fine in IMP 5.
2008-11-20 01:27:40 Chuck Hagenbuch Comment #2
Assigned to Michael Slusarz
State ⇒ Assigned
Reply to this comment
Might be moot in IMP 5, but let's make sure it works there either way.
2008-11-19 11:11:41 adrieder (at) sbox (dot) tugraz (dot) at Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ SMIME signed messages loose attachments
Due ⇒ 2008-11-19
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
when sending messages with an attachment (update button is being 
pressed) and signing with SMIME the attachment is getting stripped and 
not sent or saved.

Saved Queries